@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic|Roboto+Slab:400,700&subset=latin,cyrillic);

/* Для всего сайта */
body {
    font-family: 'Roboto', sans-serif;
    color: #323232;
    font-weight: 300;
    margin: 0px;
}
a {
    color: #323232;
    text-decoration: none;
}
a:hover {
    color: #fb864e;
    text-decoration: none;
}
.btn2, 
.btn-o, 
.order-btn {
    display: inline-block;    padding: 10px 20px;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    border: 0px;
    border-bottom: 3px solid #2f9b42;
    border-radius: 3px;
    outline: 0px;
    line-height: normal;
    background: #44b759;
    cursor: pointer;
}
.btn2:hover {
    background: #5fdb75;
    color: #fff;
}
.order-btn:hover {
    color: #fff;
    background: #fb864e;
}
.btn-o:hover {
    color: #fff;
}
h1, .h1 {
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.65px;
}
h1 span, .h1 span {
    color: #fe8042;
}
h2, .h2 {
    font-size: 18px;
    text-transform: uppercase;
}
.img_title {
    line-height: 36px;
}
.img_title::before, 
.img_title::after {
    content: '';
    display: inline-block;
    vertical-align: top;
    background: url(/assets/images/emblem1.png) no-repeat;
    height: 31px;
    width: 34px;
}
.img_title::before {
    margin-right: 24px;
}
.img_title::after {
    margin-left: 24px;
}
.container {
    width: 1000px;
    padding: 0px 10px;
}
header {
    color: #515151;
}
.h-col {
    display: inline-block;
    vertical-align: top;
}
.h-col1 {
    width: 330px;
    padding: 47px 0px 33px 0px;
}
.h-col2 {
    width: 292px;
    padding: 27px 0px 0px 0px;
}
.h-col3 {
    padding: 25px 0px 0px 0px;
    text-align: center;
}
.h-work_time {
    font-size: 12px;
}
.h-main_phone {
    font-size: 26px;
    color: #323232;
    font-weight: 400;
}
.h-other_contacts {
    display: inline-block;
    font-size: 16px;
    padding: 5px 0px 0px 0px;
    cursor: pointer;
    background: url(/assets/images/arrows.png) no-repeat 100% 60%;
}
.h-other_contacts span {
    display: inline-block;
    background: url(/assets/images/dashed_line.png) repeat-x 0% 100%;
    padding: 0px 20px 2px 0px;
}
.h-contacts {
    display: none;
}
.h-contacts.shown {
    display: block;
    position: absolute;
    background: #fff;
    z-index: 10;
    border: 1px solid #333;
    width: 185px;
    margin-top: -1px;
    padding: 5px 0px;
}
.h-contacts > div {
    padding: 5px 10px;
}
.h-address {
    font-size: 14px;
    padding: 0px 0px 16px 0px;
}
.h-btns .btn2.appl_btn {
    margin-left: 17px;
    background: #fe8042;
    border-color: #f45d13;
}
.h-btns .btn2.appl_btn:hover {
    background: #fb864e;
}
.top_menu_wrap {
    background: #515151;
}
.top_menu_wrap .container {
    padding: 0;
}
.top_menu_wrap .container > div {
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.top_menu > a, 
.top_menu > span > a {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    background: url(/assets/images/menu_marker.png) no-repeat 0px 15px;
    padding: 12px 0px 9px 25px;
    margin-right: 15px;
    position: relative;
}
.top_menu > a:hover, 
.top_menu > span > a:hover, 
.top_menu a.active {
    color: #fb864e;
}
.top_menu > a.active::before, 
.top_menu > span > a.active::before {
    display: inline-block;
    position: absolute;
    height: 18px;
    width: 18px;
    background: url(/assets/images/marker2.png) no-repeat 0px 0px;
    bottom: -6px;
    left: 50%;
    content: '';
}
.inr-list {
    position: relative;
}
.hd-a-inr {
    display: none;
    position: absolute;
    padding: 0px 0px 0px 0px;
    top: 32px;
    left: 0px;
    background: #515151;
    z-index: 10;
}
.inr-list:hover .hd-a-inr {
    display: block;
}
.hd-a-inr a {
    display: block;
    padding: 8px 12px;
    color: #fff;
}
.top_search {
    width: 385px;
    background: url(/assets/images/menu_marker.png) no-repeat 0px 15px;
    padding: 0px 0px 0px 35px;
}
.top_search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text, 
.top_search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:focus {
    border-bottom-color: #959595 !important;
    padding: 5px 10px 0px 10px;
    outline: 0;
}
.top_search #ya-site-form0 .ya-site-form__form .ya-site-form__submit {
    font-size: 0 !important;
    width: 17px;
    height: 27px;
    border: 0;
    border-bottom: 1px solid #959595;
    outline: 0;
    padding: 0;
    margin: 0;
    background: transparent url(/assets/images/search_icon.png) center center no-repeat;
    vertical-align: top;
}
.bottom_form {
    font-size: 16px;
    background: #f2f2f2;
    padding: 30px 0px 0px 0px;
}
.bottom_form form {
    padding: 0px 0px 50px 250px;
    background: url(/assets/images/manager2.png) no-repeat 0px 0px;
}
.bf-title {
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 5px 0px 0px 0px;
}
.bf-subtitle {
    text-transform: uppercase;
}
.bf-field {
    display: inline-block;
    vertical-align: top;
    width: 282px;
    margin-right: 20px;
    padding: 25px 0px;
}
.bf-field .errorFld {
    display: none;
}
.bf-field input {
    width: 100%;
    padding: 10px;
    border: 1px solid #aaa;
    outline: 0;
}
.bf-field input.error {
    border-color: #f00;
}
.bf-btn {
    display: inline-block;
    vertical-align: middle;
    width: 195px;
}
.bf-btn .btn2 {
    padding: 10px 37px;
}
.bf-notes {
    display: inline-block;
    vertical-align: middle;
}
.bottom_form .suc_msg {
    padding-bottom: 100px;
}
footer {
    background: #717171;
    color: #fff;
    font-size: 15px;
    padding: 0px 0px 40px 0px;
}
footer a {
    color: #fff;
}
.f-col {
    display: inline-block;
    vertical-align: top;
}
.f-col1 {
    width: 220px;
    padding: 20px 0px 0px 0px;
    float: left;
}
.f-col2 {
    margin-right: -5px;
}
.f-copy {
    padding: 18px 0px 0px 0px;
    font-size: 12px;
}
.f-copy span {
    color: #ff9663;
    padding-right: 4px;
}
.f-menu {
    padding: 25px 0px 23px 0px;
}
.f-menu a {
    margin-right: 15px;
    text-transform: uppercase;
    font-weight: 500;
}
.f-menu a:last-child {
    margin-right: 0;
}
.f-menu a.active {
    color: #fb864e;
}
.f-btns {
    text-align: center;
}
.f-btns > div {
    display: inline-block;
    vertical-align: top;
}
.f-soc a {
    margin-right: 15px;
}
.f-sitemap_link {
    float: right;
    padding-top: 19px;
}
.f-sitemap_link a {
    font-size: 14px;
    text-decoration: underline;
}

/* Для главной */
.filter_wrap {
    background: #ffffff;
    padding: 19px 0px 40px 0px;
    font-weight: 500;
    font-size: 15px;
}
.filter_wrap.show_btn {
    padding-bottom: 0px;
}
.filter_wrap small {
    color: #909090;
}
#filter .prmhdr {
    padding: 0px 0px 6px 0px;
    text-transform: uppercase;
}
.filter_wrap .chosen-container {
    padding: 11px 0px 0px 0px;
}
.filter_wrap #filter .prm_name {
    padding-top: 11px;
    margin-bottom: 5px;
}
.filter_wrap  #filter_result {
    display: none;
}
.filter_wrap.show_btn #filter_result {
    display: block;
}
.filter_wrap #cat_filter {
    width: 75%;
}
.filter_wrap #cat_filter > div {
    display: inline-block;
    vertical-align: top;
    width: 215px !important;
    margin-right: 20px;
}

.main_slider .item-data {
    display: inline-block;
    width: 400px;
    float: right;
}
.main_slider .item-data h2 {
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 55px 0px 12px 0px;
    letter-spacing: 1.5px;
}
.main_slider .item-data p {
    font-size: 24px;
    line-height: 30px;
    padding-right: 25px;
}
.main_slider .item-data .btn2 {
    margin-top: 30px;
}
.main_slider .owl-item img {
  display: inline-block;
    max-height: 340px;
    margin: 20px 0px 20px 40px;
}
.advantages {
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    background: #f2f2f2;
    padding: 5px 0px 35px 0px;
}
.advantages img{
    margin-bottom: 20px;
}
.advantages .advant {
    width: 25%;
    margin-right: -4px;
    display: inline-block;
    vertical-align: top;
    padding: 42px 0px 0px 0px;
    letter-spacing: 0.45px;
}
.catalog {
    padding: 22px 0px 85px 0px;
}
.cat-grid {
    padding: 28px 0px 0px 0px;
    margin: 0px -15px 0px 0px;
}
.grid-cat-item {
    display: inline-block;
    vertical-align: top;
    border: 3px solid #e7e7e7;
    width: 220px;
    height: 160px;
    position: relative;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0px 20px 42px 6px;
}
.grid-cat-item:hover {
    border-color: #cbcbcb;
}
.grid-cat-item::before, 
.grid-cat-item::after {
    content: '';
    display: inline-block;
    position: absolute;
    z-index: 1;
    background: url(/assets/images/block_outer.png) no-repeat;
    height: 40px;
    width: 40px;
}
.grid-cat-item::before {
    top: -10px;
    left: -10px;
}
.grid-cat-item::after {
    bottom: -10px;
    right: -10px;
    background-position-y: -40px;
}
.grid-cat-item:hover::before {
    background-position-y: -80px;
}
.grid-cat-item:hover::after {
    background-position-y: -120px;
}
.grid-cat-item .cnt {
    display: none;
}
.grid-cat-item a {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 13px 0px 0px 16px;
    letter-spacing: 0.65px;
}
.grid-cat-item a:hover {
    color: #323232;
    text-decoration: underline;
}
.grid-cat-item img {
    display: block;
    max-height: 95px;
    margin: 55px 15px 0px auto;
}
.catalog_more {
    text-align: center;
}
.contact_block {
    font-size: 16px;
    font-weight: 500;
    background: #f2f2f2;
    padding: 15px 0px 50px 0px;
}
.cb-info {
    text-align: center;
    padding: 14px 8px 38px;
}
.cb-col {
    display: inline-block;
    vertical-align: top;
}
.cb-col1 {
    padding-left: 90px;
    width: 372px;
    background: url(/assets/images/icon1.png) no-repeat 25px 5px;
}
.cb-col2 {
    padding-left: 70px;
    width: 340px;
    background: url(/assets/images/icon2.png) no-repeat 0px 4px;
}
.cb-col3 {
    padding-left: 58px;
    width: 255px;
    background: url(/assets/images/icon3.png) no-repeat 0px 4px;
}
.cb-col_title {
    text-transform: uppercase;
}
.cb-col_mail {
    font-size: 22px;
    margin-bottom: 17px;
    text-transform: uppercase;
}
.cb-col_mail a {
    text-decoration: underline;
}
.cb-col_btn .btn2.lizing_btn {
    background: #ff9663;
    border-color: #ff5604;
}
.cb-col_btn .btn2.lizing_btn:hover {
    background: #fb864e;
}
.cb-col_phone {
    font-size: 22px;
}
.cb-col_notes {
    font-weight: 300;
    margin-bottom: 23px;
}
.our_offers {
    padding: 30px 0px 0px 0px;
    height: 560px;
}
.offers_cat {
    padding: 18px 0px 0px 0px;
}
.offers_block {
    display: inline-block;
    vertical-align: top;
    width: 230px;
    border: 1px solid #ccc;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    height: 320px;
    margin: 0px 8px;
}
.ob-img {
    position: relative;
}
.ob-img img {
    width: 190px;
    height: 132px;
}
.ob-more {
    position: absolute;
    bottom: 18px;
    z-index: 1;
    width: 100%;
    display: none;
}
.ob-more span {
    color: #fff;
    display: inline-block;
    background: url(/assets/images/login-square-arrow-button-outline.png) no-repeat 100% 50%;
    padding-right: 20px;
}
.ob-title {
    font-weight: 500;
    padding: 15px 0px 0px 0px;
}
.ob-info_str {
    padding: 12px 0px 0px 0px;
}
.ob-info_str span {
    font-weight: 500;
}
.ob-btn {
    display: none;
    padding: 24px 0px 8px 0px;
}
.offers_block:hover {
    height: auto;
}
.offers_block:hover .ob-img {
    background: rgba(0, 0, 0, 0.1);
}
.offers_block:hover .ob-more {
    display: block;
}
.offers_block:hover .ob-btn {
    display: block;
}

.our_offers .slick-arrow {
    top: 140px;
    width: 43px;
    height: 43px;
    background-image: url(/assets/images/slide_arrs.png);
    background-repeat: no-repeat;
    background-position-x: -43px;
    background-color: transparent;
    z-index: 10;
    margin: 0;
    padding: 0;
}
.our_offers .slick-arrow:hover {
    background-position-x: 0px;
    background-color: transparent;
}
.our_offers .slick-prev {
    left: -16px;
}
.our_offers .slick-next {
    right: -16px;
    background-position-y: -43px;
}

/* Для внутренних страниц */

.in_page {
    padding-bottom: 50px;
}
.in_page > .container {
    padding: 0px;
}
.sidebar {
    display: inline-block;
    vertical-align: top;
    width: 24%;
}
.sidebar #filter {
    background: #f2f2f2;
    padding: 27px 11px 9px 11px;
    font-weight: 500;
}
.sidebar .prmhdr {
    padding: 0px 0px 6px 0px;
    font-size: 15px;
}
.sidebar .chosen-container {
    padding: 10px 0px 0px 0px;
    width: 100% !important;
}
.sidebar .prm_ {
    font-size: 14px;
    clear: both;
}
#filter .prm_name {
    border-bottom: 1px solid #959595;
    padding: 28px 22px 3px 0px;
    background: url(/assets/images/double_down.png) no-repeat 98% 70%;
    cursor: pointer;
}
#filter .prm_name.shown {
    background: url(/assets/images/double_right.png) no-repeat 98% 70%;
}
#filter .prm_cntrl {
    display: none;
}
#filter .prm_area {
    font-weight: 300;
}
#filter label {
    display: block;
    border: 1px solid #ccc;
    font-weight: 300;
    padding: 10px 50px 10px 10px;
    position: relative;
    background: #fff;
}
#filter label::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 42px;
    border-left: 1px solid #ccc;
    background: #fff url(/assets/images/custom_checkbox.png) no-repeat 14px center;
}
#filter label.check_filter::before {
    background-position-x: -36px;
}
#filter label input[type=checkbox] {
    display: none;
}
#filter input {
    border: 1px solid #ccc;
    padding: 10px;
}
#filter input.w50 {
    margin-right: -1px;
    width: 50%;
}
.btn2.filter_show {
    background: #fe8042;
    border-color: #f45d13;
    margin: 22px 0px 18px 0px;
    padding: 10px 32px;
}
.btn2.filter_show:hover {
    background: #fb864e;
}
.main-news-block {
    padding: 4px 12px;
}
.news_title {
    font-size: 15px;
    text-transform: uppercase;
}
.news_block .text {
    font-weight: 500;
    line-height: 18px;
}
.news_img {
    padding: 8px 0px;
}
.news_img img {
    width: 220px;
    max-height: 120px;
}
.news_mobile {
    display: none;
}

.main_content {
    display: inline-block;
    vertical-align: top;
    width: 75%;
    padding-left: 18px;
    position: relative;
    font-weight: 500;
}
.main_content p {
    margin-bottom: 13px;
}
.main_content h1, .main_content .h1 {
    text-align: left;
    margin-bottom: 25px;
}
.main_content h2, .main_content .h2 {
    margin-top: 35px;
}
.breadcrumb {
    font-weight: 300;
    padding: 20px 0px 5px 0px;
    line-height: 18px;
}
.breadcrumb a {
    text-decoration: underline;
}
.brcr_sep {
    padding: 0px 4px;
}
.print_service {
    position: absolute;
    z-index: 1;
    right: 7px;
    top: 67px;
}
.print_service img {
    height: 16px;
}
.main_content .filter-area {
    display: none;
}
.main_content .block-link {
    width: 220px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
}
.main_content .block-link img {
    width: 80%;
    border: #d8d8c8 1px solid;
}
.main_content .block-link span {
    display: block;
}
.main_content .container-fluid {
    padding: 0;
}
.main_content .container-fluid hr {
    display: none;
}
.main_content ul {
    padding-left: 10px;
}
.main_content ul li {
    list-style: none;
    background: url(/assets/images/marker1.png) no-repeat 0px 7px;
    padding-left: 12px;
}
.items {
    margin-bottom: 30px;
}
.items.grid-view {
    margin: 0 -11px 30px -11px;
}
.cat_group.h3 {
    margin: 25px 0px 17px 0px;
    font-size: 18px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
}
.grid-view .cat_group.h3 {
    margin-left: 12px;
}
.th-type {
    display: inline-block;
    vertical-align: top;
    width: 227px;
    height: 160px;
    position: relative;
    margin: 7px 12px;
}
.th-type .col-lg-1, 
.th-type .col-lg-2, 
.th-type .col-lg-3, 
.th-type .col-lg-4, 
.th-type .col-lg-5 {
    float: none;
    width: auto;
    padding: 0;
}
.th-type .photo::before {
    display: inline-block;
    vertical-align: middle;
    height: 160px;
    content: '';
}
.th-type .photo img {
    max-height: 160px;
    width: 230px;
    display: inline-block;
    vertical-align: middle;
}
.th-type .link {
    position: absolute;
    bottom: 0px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    width: 100%;
    height: 100%;
    color: #fff;
}
.th-type:hover .link {
    background: rgba(0, 0, 0, 0.1)
}
.th-type .link a {
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    display: inline-block;
    line-height: normal;
    padding: 0px 5px;
    background: -moz-linear-gradient(top, transparent 0%, #3d3d3d 88%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(88%,#3d3d3d));
    background: -webkit-linear-gradient(top, transparent 0%,#3d3d3d 88%);
    background: -o-linear-gradient(top, transparent 0%,#3d3d3d 88%);
    background: -ms-linear-gradient(top, transparent 0%,#3d3d3d 88%);
    background: linear-gradient(top, transparent 0%,#3d3d3d 88%);
}
.th-type .link a::before {
    display: inline-block;
    vertical-align: bottom;
    height: 88%;
    content: "";
}
.th-type .link a.long_title::before {
    height: 100%;
}
.th-type .link a > span {
    display: inline-block;
    vertical-align: bottom;
}
.item-more {
    display: none;
}
.th-type .item-more {
    position: absolute;
    bottom: 50%;
    margin-bottom: -11px;
    z-index: 1;
    width: 100%;
    font-size: 16px;
    text-transform: none;
    font-weight: 300;
}
.th-type:hover .item-more {
    display: block;
}
.th-type .item-more span {
    display: inline-block;
    background: url(/assets/images/login-square-arrow-button-outline.png) no-repeat 100% 50%;
    padding-right: 20px;
}
.th-type div.prm {
    display: none;
}
.row.item-head {
    margin-top: 20px;
}
.row.item {
    font-size: 16px;
    font-weight: 400;
    padding: 15px;
}
.row.item .photo {
    padding: 0px;
}
.row.item .photo img {
    max-height: 85px;
    width: 135px;
}
.row.item .link a {
    color: #002dd6;
    /*text-transform: uppercase;*/
}
.row.item .link a:hover {
    text-decoration: underline;
}

.card-page .item-head {
    margin-left: 0px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 7px;
}
.card-page .items .row {
    background: #f4f3f3;
}


.main_content .prod_page {
    font-weight: 300;
    color: #0c0c0c;
}
.main_content .prod_page p {
    font-size: 16px;
    margin-bottom: 18px;
    line-height: 18px;
}
.main_content .prod_page hr {
    display: none;
}
.main_content .prod_page h1 {
    margin-bottom: 20px;
}
.main_content .prod_page h3 {
    font-size: 19px;
    font-weight: 600;
}
.main_content .prod_page table {
    margin-top: 10px;
}
.item-card {
    margin-bottom: 20px;
}
.item-card > div:first-child {
    width: 343px;
    padding: 0px 15px;
}
.item-card > div:last-child {
    width: 415px;
    padding: 0px 5px;
    font-size: 16px;
    font-weight: 500;
}
p.foto-header {
    /*display: none;*/
}
p.foto-header + .slick {
    /*display: none;*/
}
.slick-photo i {
    color: #1175d7;
}
.slick-photo:hover i {
    color: #333;
}
.img-slick img {
    max-width: 100%;
    height: auto;
}
.img-slick .slick-slide {
    margin: 2px;
}
.item-card .lead {
    font-size: inherit;
    font-weight: inherit;
    margin-bottom: 0;
}
.item-card .lead.price {
    font-size: 19px;
}
.price_title {
    font-size: 18px;
}
.price_title span {
    font-size: 20px;
}
.price_var_1 {
    display: inline-block;
}
.leasing-block {
    width: 90%;
}
.item-card > div:last-child br {
    display: none;
}
.item-card > div:last-child button {
    display: block;
}
.order-btn {
    background: #fe8042;
    border-color: #f45d13;
    margin-top: 20px;
    padding: 10px 34px;
}
.btn-o {
    background: #a2a2a2;
    border-color: #898989;
    margin-top: 10px;
    padding: 10px 31px;
}
.btn.btn-g, 
.btn.btn-g:hover, 
.btn.btn-g:active, 
.btn.btn-g:focus {
    background: none;
    outline: 0px;
    padding: 0px;
    box-shadow: none;
    font-weight: 300;
    font-size: 16px;
    color: #565656;
    text-align: left;
    text-decoration: underline;
    white-space: normal;
}
.credit_calc_btn {
    color: #8d8d8d;
    font-size: 16px;
    font-weight: 300;
    background: url(/assets/images/calculator-icon.png) no-repeat 0px 0px;
    padding-left: 25px;
    display: inline-block;
    margin-top: 20px;
}
.credit_calc_btn span {
    background: url(/assets/images/dotted_line.png) repeat-x 0% 100%;
}
#more_photos_btn {
    background: url(/assets/images/Photo-Camera-PNG-Transparent-Image.png) no-repeat 0px 3px;
    padding-left: 25px;
    margin-top: 15px;
    width: 250px;
    white-space: normal;
    line-height: 20px;
    color: #8d8d8d;
    text-decoration: none;
}
.prod_phone {
    font-weight: 500;
}

.all_catalog_title {
    text-transform: none;
}
.masonry-items-col {
    display: inline-block;
    vertical-align: top;
    width: 365px;
}
.masonry-items-col1 {
    padding: 0px 15px 0px 6px;
}
.masonry-items-col2 {
    padding: 0px 6px 0px 13px;
}
.masonry-items {
    border: 3px solid #cbcbcb;
    position: relative;
    font-size: 14px;
    font-weight: 600;
    padding: 17px 10px 17px 90px;
    letter-spacing: 0.6px;
    margin-bottom: 25px;
    background-position: 7px 19px;
    background-repeat: no-repeat;
}
.masonry-items:hover::before, 
.masonry-items:hover::after {
    content: '';
    display: inline-block;
    position: absolute;
    z-index: 1;
    background: url(/assets/images/block_outer.png) no-repeat;
    height: 40px;
    width: 40px;
}
.masonry-items:hover::before {
    top: -10px;
    left: -10px;
    background-position-y: -80px;
}
.masonry-items:hover::after {
    bottom: -10px;
    right: -10px;
    background-position-y: -120px;
}
.masonry-items#item_9 {
    background-image: url(/assets/images/item_9.png);
    height: 167px;
}
.masonry-items#item_10 {
    background-image: url(/assets/images/item_10.png);
    height: 383px;
}
.masonry-items#item_11 {
    background-image: url(/assets/images/item_11.png);
    height: 383px;
}
.masonry-items#item_17 {
    background-image: url(/assets/images/item_17.png);
    height: 167px;
}
.masonry-items#item_29 {
    display: none;
}
.masonry-items-auto {
    text-align: center;
    padding: 13px 0px;
    margin: -8px 8px 70px 5px;
}
.masonry-items-auto a {
    text-transform: uppercase;
    font-size: 16px;
}
.masonry-title {
    text-transform: uppercase;
    font-size: 15px;
    padding: 0px 0px 12px 0px;
}
.masonry-item {
    background: url(/assets/images/menu_marker.png) no-repeat 0px 4px;
    padding: 0px 0px 3px 22px;
}

.btn-s-block {
	font-size:0;
    padding-top: 24px;
    position: absolute;
    right: 0px;
}
.btn-s-block button {
	border:none;
	border:#d8d8d9 1px solid;
	background:#ffffff;
	width:42px;
	padding:4px;
	margin:0;
    outline: 0;
	text-align:center;
	color:#a8a8a9;
	font-size:14px;
}
.btn-s-block button.active {
	color:#111;
	border-color:#ff4902;
}


.acats .slick-slide, 
.dcats .slick-slide {
    margin-right: 10px;
    border: 1px solid #ccc;
    height: 250px;
    padding: 20px;
}
.acats .prod_prev_photo, 
.dcats .prod_prev_photo {
    height: 135px;
}
.acats .slick-arrow, 
.dcats .slick-arrow {
    top: 120px;
    width: 43px;
    height: 43px;
    background-image: url(/assets/images/slide_arrs.png);
    background-repeat: no-repeat;
    background-position-x: -43px;
    background-color: transparent;
    z-index: 10;
    margin: 0;
    padding: 0;
}
.acats .slick-arrow:hover, 
.dcats .slick-arrow:hover {
    background-position-x: 0px;
    background-color: transparent;
}
.acats .slick-prev, 
.dcats .slick-prev {
    left: -21px;
}
.acats .slick-next, 
.dcats .slick-next {
    right: -15px;
    background-position-y: -43px;
}

.page_news-block {
    margin-bottom: 30px;
}

.search_block {
    display: inline-block;
    vertical-align: top;
    width: 222px;
    border: 1px solid #ccc;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    margin: 0px 18px 18px 0px;
    position: relative;
}
.sb-img img {
    width: 190px;
    height: 132px;
}
.sb-more {
    position: absolute;
    bottom: -60px;
    z-index: 1;
    width: 222px;
    background: #fff;
    border: 1px solid #ccc;
    border-top: 0px;
    left: -1px;
    display: none; 
    height: 60px;
}
.search_block:hover .sb-more {
    display: block;
}
.sb-title {
    padding: 15px 0px 0px 0px;
}
.sb-info {
    padding: 15px 0px 0px 0px;
}
.sb-info b {
    font-weight: 300;
}
.sb-info_str {
    padding: 12px 0px 0px 0px;
}

.modal-overlay{
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
}
.modal-element {
	display: none;
	position: absolute;
	position: fixed;
    top: 20%;
    left: 50%;
    margin-left: -222px;
    width: 445px;
	padding: 10px;
	background: rgba(255, 255, 255, 0.4);
	z-index:1002;
	overflow: auto;
    border-radius: 3px;
}
.modal-element .v-flex {
    background: #fff;
    border-radius: 4px;
    box-shadow: 1px 1px 1px 0px #777;
}
.m-close {
	display:block;
	position:absolute;
	top:20px;
	right:20px;
	cursor:pointer;
	height:20px;
	width:20px;
    background: url(/assets/images/x.png) no-repeat 100% 0%;
	content:"";
}
.modal-element.big_modal {
    margin-left: -330px;
    width: 655px;
}
.modal-element.big_modal .flh {
    display: inline-block;
    vertical-align: top;
    width: 345px;
    text-align: center;
    padding: 38px 35px 0px 48px; 
}
.modal-element.big_modal #mh {
    position: relative;
}
.modal-element.big_modal .btn.slick {
    position: absolute;
    top: 6px;
    right: 6px;
    color: #1175d7;
}
.modal-element.big_modal #mh:hover .btn.slick {
    color: #333;
}
.modal-element.big_modal .flc {
    display: inline-block;
    vertical-align: top;
    width: 290px;
}
.modal-element.big_modal .mf-title {
    text-align: left;
    padding: 34px 0px 3px 0px;
}
.modal-element.big_modal .mf-btn {
    padding: 25px 0px 30px 0px;
}
.mf-title_prod {
    font-size: 16px;
    padding-top: 8px;
}
.mf-title {
    font-size: 16px;
    margin: 0px;
    padding: 25px 0px 11px 0px;
    line-height: 22px;
}
.mf-title::before, 
.mf-title::after {
    content: '';
    display: inline-block;
    vertical-align: top;
    background: url(/assets/images/emblem2.png) no-repeat;
    height: 21px;
    width: 24px;
}
.mf-title::before {
    margin-right: 8px;
}
.mf-title::after {
    margin-left: 8px;
}
.mf-field {
    padding: 22px 0px 0px 0px;
}
.mf-field label {
    width: 133px;
    padding: 10px 20px 0px 30px;
    vertical-align: top;
    font-size: 16px;
    font-weight: 500;
}
.mf-field .inp {
    width: 260px;
    padding: 10px;
    border: 1px solid #aaa;
    outline: 0;
    vertical-align: top;
    font-size: 15px;
}
.mf-field textarea.inp {
    height: 113px;
}
.mf-field .inp.error {
    border-color: #f00;
}
.mf-field .label_note {
    font-weight: 300;
    font-size: 12px;
    color: #aaa7a6;
    display: block;
    line-height: 12px;
}
.mf-btn {
    padding: 13px 0px 35px 138px;
}
.mf-btn .btn2 {
    padding: 10px 37px;
}
.suc_msg {
    text-align: center;
    padding: 16px 0px 30px 0px;
    font-size: 15px;
}
@media (max-width: 999px) {
    .container {
        width: 768px;
    }
    .h-work_time, 
    .h-address, 
    .h-btns .call_btn {
        display: none;
    }
    .h-col1 {
        width: 290px;
        padding: 20px 0px 38px 0px;
    }
    .h-col2 {
        width: 265px;
        padding: 22px 0px 0px 0px;
    }
    .h-col3 {
        padding: 35px 0px 0px 0px;
    }
    .top_menu {
        padding-left: 10px;
    }
    .top_menu > a, .top_menu > span > a {
        padding: 12px 0px 9px 25px;
        font-size: 11px;
        background: url(/assets/images/menu_marker.png) no-repeat 0px 13px;
    }
    .top_search {
        width: 177px;
        padding: 0px 0px 0px 15px;
    }
    .top_search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text, .top_search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text:focus {
        padding-left: 5px;
    }
    .filter_wrap #cat_filter {
        width: auto;
    }
    .filter_wrap select {
        width: 215px;
        margin: 15px 20px 0px 0px;
    }
    .main_slider .owl-item img {
        margin: 0px;
    }
    .main_slider .item-data {
        width: 280px;
    }
    .main_slider .item-data h2 {
        margin: 37px 0px 8px 0px;
    }
    .main_slider .item-data p {
        font-size: 20px;
        line-height: 25px;
        padding-right: 0px;
        margin-bottom: 0px;
    }
    .advantages {
        font-size: 12px;
    }
    .advantages .advant {
        padding: 22px 0px 0px 0px;
    }
    .advantages img {
        height: 65px;
    }
    .catalog {
        padding: 22px 0px 48px 0px;
    }
    .cat-grid {
        margin: 0px;
    }
    .contact_block .img_title {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
    .contact_block .img_title::before, .contact_block .img_title::after {
        position: absolute;
        top: 0px;
    }
    .contact_block .img_title::before {
        margin-left: -50px;
    }
    .contact_block .img_title::after {
        margin-left: 67px;
    }
    .cb-col3 {
        display: none;
    }
    .our_offers {
        height: 500px;
    }
    .our_offers .slick-prev {
        left: -11px;
    }
    .our_offers .slick-next {
        right: -10px;
    }
    .bottom_form form {
        padding: 0px 0px 40px 25px;
        background: none; 
    }
    .f-col1 {
        padding: 0px;
        margin-top: -40px;
        float: none;
    }
    .f-menu {
        padding: 13px 0px 28px 0px;
    }
    .f-menu a {
        margin-right: 13px;
    }
    .f-btns {
        text-align: right;
    }
    .f-counters {
        padding-right: 33px;
    }
    .f-sitemap_link {
        padding-top: 10px;
    }
    .sidebar, .main_content {
        display: block;
        width: auto;
        float: none;
    }
    .sidebar {
        display: none;
    }
    .sidebar .filter_area {
        width: 67%;
    }
    .sidebar .main-news-block {
        display: none;
    }
    .news_mobile {
        display: block;
    }
    .main_content {
        padding: 0px 10px;
    }
    .masonry-items-auto {
        max-width: 720px;
    }
    .items.grid-view {
        margin-right: 0px;
    }
    .prod_page .row {
        margin-right: 0px;
    }
    .row.item, 
    .row.item-head {
        margin-left: 0;
        margin-right: 0;
    }
    .items .row .col-lg-1, 
    .items .row .col-lg-2, 
    .items .row .col-lg-3, 
    .items .row .col-lg-4, 
    .items .row .col-lg-5,
    .row.item-head .col-lg-1, 
    .row.item-head .col-lg-2, 
    .row.item-head .col-lg-3, 
    .row.item-head .col-lg-4, 
    .row.item-head .col-lg-5 {
        float: left;
    }
    .row.item-head .col-lg-1, 
    .items .row .col-lg-1 {
        width: 8.33333333%;
    }
    .row.item-head .col-lg-2, 
    .items .row .col-lg-2 {
        width: 16.66666667%;
    }
    .row.item-head .col-lg-3, 
    .items .row .col-lg-3 {
        width: 25%;
    }
    .row.item-head .col-lg-4, 
    .items .row .col-lg-4 {
        width: 33.33333333%;
    }
    .row.item-head .col-lg-5, 
    .items .row .col-lg-5 {
        width: 41.66666667%;
    }
    .acats .slick-prev, 
    .dcats .slick-prev {
        left: -11px;
    }
    .acats .slick-next, 
    .dcats .slick-next {
        right: -5px;
    }
}
@media (max-width: 768px) {
    .p-container{
        overflow: hidden;
    } 
}
@media (max-width: 767px) {
    body {
        min-width: 460px;
    }
    .container {
        width: 460px;
    }
    h1, .h1 {
        font-size: 17px;
    }
    #filter {
        width: 230px;
        margin: 0 auto;
    }
    .sidebar {
        display: none;
    }
    .img_title::before {
        margin-right: 14px;
    }
    .img_title::after {
        margin-left: 14px;
    }
    header {
        text-align: center;
    }
    .h-col1 {
        width: auto;
        padding: 20px 0px 20px 0px;
    }
    .h-col2 {
        width: auto;
        padding: 0px 50px 20px 0px;
        text-align: left;
    }
    .h-col3 {
        padding: 15px 0px 0px 0px;
    }
    .top_menu {
        padding-left: 0px;
    }
    .top_menu > a, .top_menu > span > a {
        padding: 12px 0px 9px 20px;
        margin-right: 0px;
    }
    .top_search {
        width: auto;
        padding: 0px 10px 0px 10px;
        background: none;
    }
    .main_slider .item-data {
        width: auto;
        float: none;
        margin-bottom: 50px;
    }
    .main_slider .owl-controls {
        bottom: 20px;
        margin-left: -27px;
    }
    .cb-col2,
    .cb-col3 {
        display: block;
        padding-left: 90px;
        margin-top: 30px;
        background-position-x: 25px;
    }
    .bf-field {
        padding: 25px 0px 0px 0px;
    }
    .bf-btn {
        padding: 25px 0px;
    }
    .f-col1 {
        margin-top: 40px;
        width: auto;
        display: block;
        text-align: center;
    }
    .f-menu {
        text-align: center;
    }
    .f-btns {
        text-align: center;
    }
    .sidebar .filter_area {
        width: auto;
    }
    .grid-cat-item {
        width: 200px;
        margin: 0px 10px 42px 6px;
    }
    .items .row .col-lg-1, 
    .items .row .col-lg-2, 
    .items .row .col-lg-3, 
    .items .row .col-lg-4, 
    .items .row .col-lg-5,
    .row.item-head .col-lg-1, 
    .row.item-head .col-lg-2, 
    .row.item-head .col-lg-3, 
    .row.item-head .col-lg-4, 
    .row.item-head .col-lg-5 {
        float: none;
        width: auto;
        padding: 2px 0px;
    }
    .row.item .photo img {
        max-height: 100%;
        width: auto;
    }
    .th-type {
        width: 250px;
    }
    .th-type .photo img {
        width: auto;
    }
    .btn-s-block {
        padding-top: 0px;
    }
    .masonry-items-col1, 
    .masonry-items-col2 {
        display: block;
        width: auto;
        padding: 0px;
    }
    .masonry-items-auto {
        margin: 0px;
    }
    .search_block {
        width: 250px;
    }
    .item-card > div:first-child {
        width: auto;
    }
    .item-card > div:last-child {
        width: auto;
        padding-left: 20px;
    }
    .ob-img img {
	    width: 170px;
	    height: 112px;
	}
}

.slick-static {
    margin-bottom: 15px;
}

.slick-static img {
    width: 280px;
    height: 180px;
}


.serts {display: block;text-align: center;}
.serts a {display: inline-block;width:200px;margin:10px;vertical-align: top;}
.serts a img {display: block;width:100%;}


/*Для превью-карточек модификаций*/

.card-page .items.grid-view .item.th-type {
    width: 222px;
    border: 1px solid #ccc;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    margin: 0px 18px 18px 0px;
    height: auto;
}
.card-page .items.grid-view .item.th-type .link a {
    background: none;
    color: #323232;
}
.card-page .items.grid-view .item.th-type .photo::before {
   content: none;
}
.card-page .items.grid-view .item.th-type:hover .link {
    background: none;
} 
.card-page .items.grid-view .item.th-type .link {
    position: relative;
    padding: 15px 0px 15px 0px;
    height: auto;
}

.card-page .items.grid-view .item.th-type:hover .link a .item-more {
    display: none;
}
.card-page .items.grid-view .item.th-type:hover .item-more {
    display: block;
}

.card-page .items.grid-view .item.th-type div.prm {
    display: block;
    padding: 12px 0px 0px 0px;
    font-weight: 300;
}
.card-page .items.grid-view .item.th-type div.prm::before {
    content: attr(data-name);
    font-weight: 500;
    padding-right: 5px;
}

.card-page .items.grid-view .item.th-type .item-more {
    position: absolute;
    bottom: -48px;
    z-index: 1;
    width: 222px;
    background: #fff;
    border: 1px solid #ccc;
    border-top: 0px;
    left: -1px;
    display: none;
    height: 60px;
}
.card-page .items.grid-view .item.th-type .item-more span {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    border: 0px;
    border-bottom: 3px solid #2f9b42;
    border-radius: 3px;
    outline: 0px;
    line-height: normal;
    background: #44b759;
    cursor: pointer;
}
.a-item:hover {
    color: #323232;
}
/*.Для превью-карточек модификаций*/

/*вертикальное меню*/
.vertical_menu {
    margin: 25px 0px 0px 0px;
}
.vertical_menu .masonry-items-col1,.vertical_menu .masonry-items-col2{
    padding: 0px; 
}
.vertical_menu .masonry-items-col {
    width: 100%;
}
.vertical_menu .masonry-items {
    background-image: none!important;
    padding-left: 14px; 
    height: auto!important;
}
.vertical_menu .masonry-items-auto {
    display: none;
}
/*///*/
.tabs__caption_cat_group {
    border-bottom: 1.5px solid #ddd;
    margin-left: 10px;
    padding-left: 0px!important;
}
.tabs_group .tabs__caption_cat_group li {
    cursor: pointer;
    background-image: none;
    background: #eee;
    border: 0px;
    padding: 10px 34px;
    margin-left: 8px!important;
    margin-bottom: 10px;
}
.tabs_group .tabs__caption_cat_group li:nth-child(1) {
    margin-left: 0px!important; 
}
.tabs_group .tabs__caption_cat_group li.active, .tabs_group .tabs__caption_cat_group li:hover{
    background: #e4e4e4;
}
.tabs__caption_cat_group .head_tab {
    display: inline-block;
}

.cat_group_block {
  display: none; /* по умолчанию прячем все блоки */
}
.cat_group_block.active {
  display: block; /* по умолчанию показываем нужный блок */
}